<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    

    <TabHost
        android:id="@+id/queryTabhost"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="0dp"
        android:layout_marginRight="0dp"
        android:layout_marginBottom="0dp"
    
        android:layout_weight="0" >
		<!-- layout_height =wrap_content  show bottom line-->
        <TabWidget
            android:id="@android:id/tabs"
            style="@style/ll_tabHead" >
        </TabWidget>

        <FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="match_parent"
            android:layout_height="fill_parent"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="0dp" >

            <!-- <include layout="@layout/act_group_tabs" /> -->


            <!-- <include layout="@layout/act_detail_edit" /> -->
           

            <LinearLayout
                android:id="@+id/tab_webquery"
                style="@style/ll_tab_low"
               
                
                android:orientation="vertical" >
                 
            </LinearLayout>
        </FrameLayout>
    </TabHost>

    <LinearLayout style="@style/ll_line_note" 
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="0dp"
         android:layout_marginBottom="1dp"
         >
		 <TextView
            android:id="@+id/txtNotice"
            style="@style/text_note" 
            android:singleLine="true"
     		 android:layout_marginTop = "0dp"
              />
        
    </LinearLayout>
    <!--
     <LinearLayout style="@style/ll_line_note" >

            <TextView
                style="@style/text_note"
                android:text="@string/query_lable_bbs_note" />
        </LinearLayout>
        
     <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        android:id="@+id/txt_web_note"
                        style="@style/text_note"
                        android:text="@string/act_lable_roadbook_note" />
         </LinearLayout>
    -->


    <!-- <include layout="@layout/act_group_buttons" /> -->

    <LinearLayout
        android:id="@+id/liveMap"
        style="@style/ll_line_basic" 
          android:layout_weight="0"
        
        >

        <include layout="@layout/map_views" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"  
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_gravity="center_horizontal"
        android:background ="@color/ivory"
        >
        
        <LinearLayout
            android:id="@+id/bbsBar"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="2dp" >
              <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />
		 	<ImageView
                android:id="@+id/img_webAdd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
               android:layout_marginBottom="2dp"
              
                android:background="@drawable/icon_plus"
                android:gravity="center"  />
		 	  <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />
		 </LinearLayout>
		 
         <android.support.v4.widget.SwipeRefreshLayout  
        android:id="@+id/swipRefresh"  
        android:layout_width="match_parent"  
        android:layout_height="match_parent" 
         android:layout_weight="1"
        android:descendantFocusability="blocksDescendants" 
        >  
        
        <ListView
            android:id="@+id/tr_listWeb"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginTop="1dp"
            android:divider="@null"
            android:paddingLeft="0dp"
            android:paddingRight="0dp" 
          
            />
        </android.support.v4.widget.SwipeRefreshLayout>
<!--   android:background="@color/red"  -->
        <LinearLayout
            android:id="@+id/roadBookbar"
            style="@style/ll_horizontal_height_wrap"
            android:layout_height="50dp"
            android:layout_weight="0"
            android:visibility="gone"
        
             >

            <!-- android:background="@color/red" -->

            <RadioGroup
                android:id="@+id/act_rdGroup_rooadbook"
                style="@style/radio_grp"
                android:layout_width="wrap_content"
                android:layout_gravity="center_vertical"
                android:gravity="center_vertical" >

                <RadioButton
                    android:id="@+id/act_rd_addroadbook"
                    style="@style/radio_btn"
                    android:checked="true"
                    android:text="@string/act_loadroadbook" />

                <RadioButton
                    android:id="@+id/act_rd_removeroadbook"
                    style="@style/radio_btn"
                    android:text="@string/act_removeroadbook" />
            </RadioGroup>

            <EditText
                android:id="@+id/act_edit_roadbook"
                style="@style/edit_number_wrap"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="5dp"
                android:hint="云端路书编号" />

            <Button
                android:id="@+id/act_btn_loadRoadbook"
                style="@style/button_widith_wrap"
                android:text="@string/act_pick_confirm" />

            <Button
                android:id="@+id/act_btn_delRoadbook"
                style="@style/button_widith_wrap"
                android:text="@string/act_removeroadbook"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
